header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Senran Kagura
  repository: kara.moe
  conditions:
    tagPresence:
      - fd68363a-cc9e-4679-a71a-77a8612e7f10
      - ea72080d-f833-45bc-a278-cc1be9bf11eb
      - aea6b67b-e969-4219-9e28-aed6d0f6a5ac
      - 33978c17-81a4-4fbb-9c2a-7c849c7383ee
      - ae17b5d4-bff4-480e-ad96-1f43b8f5c7fd
      - 2d03ad19-117b-4ec5-b60d-82aafa7a30d5
      - b7059b00-6e47-4864-86c9-f724e5daf0ba
  actions:
    addTag:
      - tid: 246cc3ce-86f4-4f44-b1bd-a10cd4ec5a21
        type: 18
